/* Main*/
.transmissions
{
  flex: 0 0 120px;
}

/* Animations */
.t1::before {
    content: "";
    animation: a1 forwards 8s;
    padding-left: 10px;
    font-size:      12px;
    font-family: "Courier New";
}

@keyframes a1 {
    0% {
      content: "Searching for previous transmissions";
    }
    25% {
      content: "Searching for previous transmissions.";
    }
    50% {
      content: "Searching for previous transmissions..";
    }
    75% {
      content: "Searching for previous transmissions...";
    }
    100% {
      content: "No previous transmissions found.";
    }
}

.t2::before {
    content: "*";
    animation: a2 infinite .75s;
    padding-left: 10px;
    font-family: "Courier New";
    font-size:      12px;
}

@keyframes a2 {
    0% {
      content: "|";
    }
    25% {
      content: "/";
    }
    50% {
      content: "-";
    }
    75% {
      content: "\\";
    }
    100% {
      content: "-";
    }
}